<?xml version="1.0" encoding="UTF-8"?>
<nlqti:assessmentItem xmlns:nlqti="http://www.imsglobal.org/xsd/imsqti_v2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" identifier="ITEM_69127c6ed58fd" title="1" adaptive="false" timeDependent="false" toolName="NLQTI" toolVersion="1.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 ../imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 ../imsmd_v1p2p4.xsd http://www.imsglobal.org/xsd/imsqti_v2p1 ../imsqti_v2p1_NLQTI_v1p0.xsd">
  <nlqti:responseDeclaration identifier="RESPONSE" cardinality="multiple" baseType="directedPair">
    <nlqti:correctResponse>
      <nlqti:value>W0 G0</nlqti:value>
      <nlqti:value>W1 G1</nlqti:value>
      <nlqti:value>W2 G2</nlqti:value>
      <nlqti:value>W3 G3</nlqti:value>
      <nlqti:value>W4 G4</nlqti:value>
      <nlqti:value>W5 G5</nlqti:value>
    </nlqti:correctResponse>
  </nlqti:responseDeclaration>
  <nlqti:itemBody>
    <nlqti:gapMatchInteraction responseIdentifier="RESPONSE" shuffle="true"><nlqti:gapText identifier="W0" matchMax="1" matchMin="1">Berufsschule</nlqti:gapText><nlqti:gapText identifier="W1" matchMax="1" matchMin="1">Berufsausbildungsbeihilfe</nlqti:gapText><nlqti:gapText identifier="W2" matchMax="1" matchMin="1">Ausbildungsfinanzierung</nlqti:gapText><nlqti:gapText identifier="W3" matchMax="1" matchMin="1">Hausaufgaben</nlqti:gapText><nlqti:gapText identifier="W4" matchMax="1" matchMin="1">Arbeitsagentur</nlqti:gapText><nlqti:gapText identifier="W5" matchMax="1" matchMin="1">Vergütung</nlqti:gapText><p> </p>
<p>De volgende woorden komen in de tekst voor. Wat betekenen ze?<br/>
Sleep het Duitse woord achter de Nederlandse omschrijving.</p>
<table border="1" cellpadding="4" style="width:100%">
<tbody>
<tr>
<td width="350">beroepsopleiding</td>
<td width="350"><gap identifier="G0"/></td>
</tr>
<tr>
<td>financiële ondersteuning die je tijdens je opleiding kunt krijgen</td>
<td><gap identifier="G1"/></td>
</tr>
<tr>
<td>geld dat je tijdens je opleiding verdient</td>
<td><gap identifier="G2"/></td>
</tr>
<tr>
<td>huiswerk</td>
<td><gap identifier="G3"/></td>
</tr>
<tr>
<td>instantie die je helpt als je werk zoekt</td>
<td><gap identifier="G4"/></td>
</tr>
<tr>
<td>vergoeding</td>
<td><gap identifier="G5"/></td>
</tr>
</tbody>
</table>
<p> </p></nlqti:gapMatchInteraction>
  </nlqti:itemBody>
  <nlqti:responseProcessing template="http://www.imsglobal.org/question/qti_v2p1/rptemplates/match_correct" templateLocation="../rptemplates/RPTEMPLATE_GF.xml"/>
</nlqti:assessmentItem>
